Não consigo atualizar o Linux Mint do 19 para 19.1 - pacotes quebrados

Olá pessoal

Tentei atualizar o meu Linux seguindo esse tutorial: https://www.diolinux.com.br/2018/12/como-atualizar-linux-mint-19-para-191.html
Porém logo na primeira etapa, já dá ruim. Quando clico em atualizar, surge uma mensagem dizendo que tenho pacotes quebrados.

Tentei solucionar isso abrindo o Synaptic e removendo por completo os pacotes quebrados… O resultado foi que de 3 pacotes quebrados, eu consegui 8:

Estou com medo de tentar corrigir isso e dar algum problema maior. Como posso prosseguir?

faz um backup do que precisar e pega a iso do 19.1 e instala.